﻿/* Text Formatting Code */
/*http://www.w3schools.com/css/css_colornames.asp*/

/* MVC View Reports Special Styles */
.sf-menu #search
    {
        color: #000000;
        background: #000;
        text-decoration: none;
    }
.TITLE
{
    text-decoration: underline;
    font-weight: bold;
    color: Black;
    text-transform: capitalize;
}

/* MVC View Reports Special Styles End */

.s_script
{
    position: relative;
    top: -0.3em;
    color: black;
    font-size: 0.8em;
}
.s_reference
{
    font-size: 12px;
}
.instructions
{
    font-size: 12px;
    font-family: Verdana;
}
.letterhead
{
    font-size: 18px;
}
.titlelabel
{
    color: White;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.titlelabel1
{
    color: Yellow;
    font-weight: bold;
    font-size: 11px;
    text-decoration: underline;
    padding-top: -5px;
    text-transform: uppercase;
}
.TITLE
{
    text-decoration: underline;
    font-weight: bold;
    color: Black;
    text-transform: capitalize;
}
.divIndent
{
    padding-top: 15px;
    padding-left: 35px;
    padding-bottom: 15px;
}
/* Table format */
.tablecol1
{
    border-bottom: #F5F5DC thin solid;
    border-top: #BDB76B thin solid;
    vertical-align: top;
    text-align: left;
}
.tablecol2
{
    border-bottom: #F5F5DC thin solid;
    border-top: #BDB76B thin solid;
    vertical-align: top;
    text-align: left;
}


/* End formatting */
body
{
    margin: 10px;
    background-color: #bfbfbf;
    text-align: center;
}
#pagewrap
{
    width: 980px;
    margin: 0px auto;
    text-align: left;
}
/* Top Links and Navigation */
#logo
{
    position: relative;
    top: 0px;
    left: 20px;
}
#top #logo img
{
    border: 0px;
    margin-top: 5px;
}
#top
{
    background-color: White;
    height: 95px;
    background-image: url();
    background-repeat: no-repeat;
}
#leftcorner
{
    width: 13px;
    height: 12px;
    position: relative;
    top: -3px;
    left: 0px;
}
#rightcorner
{
    position: relative;
    top: 0px;
    float: right;
    right: 0px;
}
/* top links navigation */#toplinks
{
    float: right;
    top: 0px;
    padding-right: 10px;
    font-size: 11px;
    font-family: Arial, Verdana, MS Sans Serif;
}
#toplinks a:link
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: bold;
}
#toplinks a:hover
{
    color: #014a77;
    text-decoration: underline;
    font-weight: normal;
}
#toplinks a:visited
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: bold;
}
#toplinks a:active
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: bold;
}
#toplinks .searchbox
{
    width: 233px;
    height: 42px;
    padding-left: 25px;
    padding-top: 5px;
    background-image: url('Images/topMenu/one.jpg');
    background-repeat: no-repeat;
}
/*  Navigation Menu Start */
/* Format Navigation Bar */

/* Superfish.css */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *
{
    z-index: 999;
    margin: 0px;
    padding: 0px;
    list-style: none;
    border: 0px;
}
.sf-menu
{
    line-height: 1.2;/**/
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
}
.sf-menu ul
{
    position: absolute;
    top: -999em;/**/
    width: 10em; /* left offset of submenus need to match (see below) */
    white-space: nowrap;
}
.sf-menu ul li
{
    white-space: nowrap;
    width: 100%;
}
.sf-menu li:hover
{
    visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li
{
    float: left;
    position: relative;
    white-space: nowrap;
}
.sf-menu a
{
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    left: 0;
    top: 3.5em;/**/ /* match top ul list item height */
    z-index: 9999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: 10em; /* match ul width */
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul
{
    left: 10em; /* match ul width */
    top: 0;
}

/*** DEMO SKIN ***/
#nav
{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    width: 980px;
    background-color: #014a77;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial;
    z-index: 999;
}
.sf-menu
{
    z-index: 9999;
    margin-bottom: 1em;
}
.sf-menu a
{
    border-left: 1px solid #fff;    
    border-top: 1px solid #CFDEFF;
    padding: .75em 1em;/**/
    text-decoration: none;
}
.sf-with-ul
{
    border-left: 1px solid #fff;
    min-height:25px;
    }


.sf-menu a, .sf-menu a:visited
{
    /* visited pseudo selector so IE6 applies text colour*/
    color: #ffffff;
}
.sf-menu li
{
    /* background: #242c54 url('images/navigationBar/unselected_bg.png') repeat-x center; */
    background-color: #6E8C6B;
    height:45px; 
    white-space: nowrap;
}
.sf-menu li li
{
    z-index: 999;
    /* background: #242c54 url('images/navigationBar/unselected_bg.png') repeat-x center; /*default background of menu bar*/*/
    background-color: #6E8C6B;
    height:30px;
    white-space: nowrap;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    z-index: 9999;
}
.sf-menu li li li
{
    /* background: #242c54 url('images/navigationBar/unselected_bg.png') repeat-x center; /*default background of menu bar*/*/
    background-color: #6E8C6B;
    outline: 0;
    min-height:25px;
    border-left:1px solid #fff;
    white-space: nowrap;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    /* background: #CFDEFF;*/*/
    background-color: #000000;
    background: #000000; /*url('images/navigationBar/selected_bg.png') repeat-x center; default background of menu bar*/
    outline: 0;
}

/*** arrows **/
.sf-menu a.sf-with-ul
{
    padding-right: 2.25em;
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator
{
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator
{
    /* give all except IE6 the correct values */
    top: .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator
{
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator
{
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator
{
    background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator
{
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul
{
    background: url('images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off
{
    background: transparent;
}

/* End Navigation Menu */

/* Page Content */
#contentwrapper
{
    background-color: #ffffff;
    min-height: 500px;
}
#content
{
    background-color: #ffffff;
    padding: 10px;
    font-family: Arial;
    min-height: 500px;
}
/* End Page Content */
/* Footer Content */
#calloutcontent
{
    min-height: 100px;
    padding: 10px;
    font-family: Arial;
    font-size: 12px;
}
#footer
{   
    font-family: Arial;
    text-align: center;
    font-size: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    min-width: 780px;
    max-width: 980px;
    color: #014a77;
    background: #ffffff url('images/external/footer.png') repeat-x center top;
}
#footer .links
{
    text-align: center;
    height: 18px;
    font-size: 10px;
    font-family: Arial;
}
#information
{
    line-height: 10px;
}
#footer a
{
    font-weight: bold;
    text-decoration: none;
    color: #566e54;
    font-size: 10px;
}
#page #footer a:link
{
    color: #566e54;
    font-size: 10px;
    font-weight: bold;
}
#footer a:hover
{
    color: #014a77;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
}
#footer a:visited
{
    color: #566e54;
    font-size: 10px;
    font-weight: bold;
}
#footer a:active
{
    color: #566e54;
    font-size: 10px;
    font-weight: bold;
}

/* End Footer Content */

#separator
{
    padding:-0px;
}


/* Two Column Settings */
#page
{
    position: relative;
    /* top: 32px; Changed 2/20/2014 to reflect new navigation*/
    top: 72px;
    font-size:11px;
}
#contenttable
{
}

#bluecolumn
{
    color: White;
    font-family: Arial, Verdana, Sans-Serif;
    vertical-align: top;
    background-color: #104a77;
    width: 240px;
    min-width: 240px;
    min-height: 500px;
}
#bluecontent #bluecontent a
{
    font-size: 10px;
    font-family: Arial;
}
#bluecontent #bluecontent a:link
{
    text-decoration: underline;
    color: White;
    font-weight: normal;
}
#bluecontent #bluecontent a:visited
{
    color: White;
    text-decoration: underline;
    font-weight: normal;
}
#bluecontent #bluecontent a:active
{
    color: #ffffff;
    text-decoration: underline;
    font-weight: normal;
}
#bluecontent #bluecontent a:hover
{
    color: Yellow;
    text-decoration: none;
    font-weight: bold;
}
#bluecolumn .news
{
    line-height: 13px;
}
#bluecolumn hr
{
    color: #b1c1af;
}
#bluecolumn h1
{
    font-size: 14px;
    color: #b1c1af;
    font-weight: bold;
    text-transform: uppercase;
}
#bluecolumn h2
{
    font-size: 14px;
    color: #b1c1af;
    font-weight: bold;
    text-transform: uppercase;
}
#bluecolumn h3
{
    font-size: 14px;
    color: #014a77;
    font-weight: bold;
    text-transform: uppercase;
}
#bluecolumn #bluecontent a
{
    font-size: 10px;
    font-family: Arial;
}
#bluecolumn #bluecontent a:link
{
    text-decoration: underline;
    color: White;
    font-weight: normal;
}
#bluecolumn #bluecontent a:visited
{
    color: White;
    text-decoration: underline;
    font-weight: normal;
}
#bluecolumn #bluecontent a:active
{
    color: #ffffff;
    text-decoration: underline;
    font-weight: normal;
}
#bluecolumn #bluecontent a:hover
{
    color: Yellow;
    text-decoration: none;
    font-weight: bold;
}


#bluecontent
{
    padding: 15px;
    font-size: 11px;
}

#bluecontent h1
{
    color: White;
    font-size: 14px;
    text-transform: none;
    line-height: 5px;
}
#twocontentwrapper
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 12px;
    color: Black;
    vertical-align: top;
    background-color: #ffffff;
    width: 720px;
    min-height: 500px;
    padding: 10px;
}
#whitecontent
{
    min-height: 500px;
}
#twocontentwrapper #whitecontent
{
    min-height: 500px;
}
#twocontentwrapper .div_indent
{
    padding-left: 50px;
}
#twocontentwrapper #whitecontent p
{
    padding-left: 15px;
}
#twocontentwrapper #whitecontent hr
{
    color: #566E54;
    height: 1px;
}
#whitecontent h1, h2, h3, h4
{
    text-transform: uppercase;
    font-size: 15px;
    color: #566e54;
}
#twocontentwrapper #whitecontent a
{
    font-size: 12px;
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}

#twocontentwrapper #whitecontent a:link
{
    font-size: 12px;
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#twocontentwrapper #whitecontent a:visited
{
    font-size: 12px;
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#twocontentwrapper #whitecontent a:active
{
    font-size: 12px;
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#twocontentwrapper #whitecontent a:hover
{
    font-size: 12px;
    color: #566e54;
    text-decoration: none;
    font-weight: normal;
}

#bluecolumn img
{
    border: 0px;
}
/* End Column Two Settings */

/* Three Column  Page */

#secondcolumnwrapper
{
    width: 272px;
    border-right: 1px solid #b1c1af;
    background-color: White;
    vertical-align: top;
}
#secondwhitecontent
{
    padding: 15px;
    font-size: 12px;
    font-family: Arial, Verdana, Sans-Serif;
}

#secondwhitecontent hr
{
    color: #566E54;
    height: 1px;
}
#secondwhitecontent h1
{
    color: #566E54;
    text-transform: uppercase;
    font-size: 14px;
}
#secondwhitecontent h2
{
    color: #014a77;
    text-transform: none;
    font-size: 14px;
}
#secondwhitecontent h3
{
    color: #014a77;
    text-transform: capitalize;
    font-size: 12px;
}
#secondwhitecontent p
{
    color: #000000;
    padding-left: 10px;
}

#secondcolumnwrapper #secondwhitecontent a:
{
    color: #566E54;
    font-weight: bold;
    text-decoration: underline;
}

#secondcolumnwrapper #secondwhitecontent a:link
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#secondcolumnwrapper #secondwhitecontent a:visited
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#secondcolumnwrapper #secondwhitecontent a:active
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#secondcolumnwrapper #secondwhitecontent a:hover
{
    color: #A4B7A2;
    text-decoration: none;
    font-weight: normal;
}
















#thirdcolumnwrapper
{
    width: 468px;
    background-color: White;
    vertical-align: top;
    min-height: 500px;
}
#thirdwhitecontent
{
    min-height: 500px;
}
#thirdwhitecontent
{
    padding: 15px;
    font-size: 12px;
    font-family: Arial, Verdana, Sans-Serif;
}
#thirdwhitecontent .div_indent
{
    padding-left: 50px;
}

#thirdwhitecontent h1
{
    font-size: 16px;
}
#thirdwhitecontent h2
{
    font-size: 14px;
    color: Black;
}
#thirdwhitecontent h3
{
    font-size: 16px;
}
#thirdwhitecontent h4
{
    font-size: 14px;
    color: Black;
}
#thirdwhitecontent p
{
    padding-left: 15px;
}
#thirdwhitecontent hr
{
    color: #566E54;
    height: 1px;
}
#thirdcolumnwrapper #thirdwhitecontent hr
{
    color: #566E54;
    height: 1px;
}
#thirdcolumnwrapper #thirdwhitecontent a:
{
    color: #566E54;
    font-weight: bold;
    text-decoration: underline;
}

#thirdcolumnwrapper #thirdwhitecontent a:link
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#thirdcolumnwrapper #thirdwhitecontent a:visited
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#thirdcolumnwrapper #thirdwhitecontent a:active
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#thirdcolumnwrapper #thirdwhitecontent a:hover
{
    color: #A4B7A2;
    text-decoration: none;
    font-weight: normal;
}

table #thirdwhitecontent hr
{
    color: #566E54;
    height: 1px;
}

#thirdwhitecontent .divIndent a:link
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#thirdwhitecontent .divIndent a:visited
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}
#thirdwhitecontent .divIndent a:active
{
    color: #566E54;
    text-decoration: underline;
    font-weight: bold;
}

#thirdwhitecontent .divIndent a:hover
{
    color: #A4B7A2;
    text-decoration: none;
    font-weight: normal;
}

.colheader
{
    text-decoration: underline;
    font-weight: bold;
    color: Black;
}
/* End Three Column Page */

/* Start Call out controls*/

#framingwrap
{
    margin-top: 25px;
}
#framingwrap #titlewrap
{
    font-weight: bold;
    background: #014a77 url('images/calloutcontrols/titletopbar.png') no-repeat center top;
}
#framingwrap #title
{
    padding: 10px;
    color: White;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#framingwrap #contentwrap
{
    border: 2px solid #014a77;
    background-image: url('images/calloutcontrols/contentbackground.png');
    background-repeat: repeat-y;
}
#framingwrap #content
{
    padding: 15px;
    color: Black;
}
#framingwrap #content a:link
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#framingwrap #content a:hover
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: normal;
}
#framingwrap #content a:visited
{
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#framingwrap #content a:active
{
    color: #566e54;
    font-weight: bold;
    text-decoration: underline;
}
/* For Larger Call out box 400px wide */
#framingwraplrg
{
    margin-top: 25px;
}
#framingwraplrg #titlewrap
{
    font-weight: bold;
    background: #014a77 url('images/calloutcontrols/titletopbarlrg.png') no-repeat center top;
}
#framingwraplrg #title
{
    padding: 10px 10px 10px 15px;
    color: White;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#framingwraplrg #contentwrap
{
    border: 2px solid #014a77;
    background-image: url('images/calloutcontrols/contentbackgroundlrg.png');
    background-repeat: repeat-y;
}
#framingwraplrg #content
{
    padding: 15px;
    color: Black;
}
#framingwraplrg #content a:link
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#framingwraplrg #content a:hover
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: normal;
}
#framingwraplrg #content a:visited
{
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#framingwraplrg #content a:active
{
    color: #566e54;
    font-weight: bold;
}
/*  Frame wrap for blue callout area;*/
#smframewrap
{
    margin-top: 25px;
}
#smframewrap .smtitlewrap
{
    text-align: center;
    font-weight: bold;
    background: #014a77 url('images/calloutcontrols/blue_titletopbar.png') no-repeat center top;
}
#smframewrap #title
{
    padding: 15px 10px 10px 10px;
    color: #014a77;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#smframewrap #contentwrap
{
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    color: #000000;
    background-image: url('images/calloutcontrols/contentbackground.png');
    background-repeat: repeat-y;
}
#smframewrap #content
{
    padding: 15px;
    color: Black;
}
#smframewrap #content a:link
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#smframewrap #content a:hover
{
    color: #6d8c6a;
    text-decoration: none;
    font-weight: normal;
}
#smframewrap #content a:visited
{
    color: #566e54;
    text-decoration: underline;
    font-weight: bold;
}
#smframewrap #content a:active
{
    color: #566e54;
    font-weight: bold;
    text-decoration: underline;
}































.ad_container
{
    text-align: center;
    padding-top: 25px;
}
/* End Call out Controls*/



/****************************/
/* FORMATTING */


.rightformatlabel
{
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
}
.indent_table
{
    padding-left: 50px;
    border: 1px solid black;
}
.indent_table .mainTitle
{
    text-transform: uppercase;
    background-color: #b1c1af;
    padding: 8px 0px 8px 0px;
}
/* Properties for the Orange Dialog in the blue area:*/

#bluecolumn #bluecontent .orangeBox
{
    color: Black;
    font-size: 12px;
    padding: 20px;
    background-color: #ffb342;
}
#bluecolumn #bluecontent .orangeBox a
{
    text-decoration: underline;
    font-size: 12px;
    color: #566e54;
    font-weight: bold;
}
#bluecolumn #bluecontent .orangeBox a:link
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#bluecolumn #bluecontent .orangeBox a:visited
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#bluecolumn #bluecontent .orangeBox a:active
{
    text-decoration: underline;
    color: #566e54;
    font-weight: bold;
}
#bluecolumn #bluecontent .orangeBox a:hover
{
    text-decoration: underline;
    color: #000000;
    font-weight: bold;
}
#bluecontent
{
}
.resources
{
    text-decoration: none;
    color: #fff;
    width: 100%;
}
.resources li
{
    list-style: none;
    margin: 0;
    text-align: left;
    text-decoration: none;
}
.resources li a
{
    display: block;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px;
}
.resources a:link
{
    background: #014a77 url('images/navigationBar/blue_selected_bg.png') repeat-x center;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.resources a:visited
{
    text-decoration: none;
    color: #566e54;
    font-weight: bold;
}
.resources a:active
{
    text-decoration: none;
    color: #566e54;
    font-weight: bold;
}
.resources a:hover
{
    background: #014a77 url('images/navigationBar/blue_unselected_bg.png') repeat-x center;
    text-decoration: none;
    color: #566e54;
    font-weight: bold;
}
.bevelmenu
{
    font-size: 11px;
    text-transform: uppercase;
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul .bevelmenu
{
    font-size: 11px;
    text-transform: uppercase;
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.bevelmenu li a
{
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 7px 8px;
    font-weight: bold;
    background: #014a77 url('images/navigationBar/blue_selected_bg.png') repeat-x center;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.bevelmenu li a:hover
{
    color: black;
    text-decoration: none;
    background: #014a77 url('images/navigationBar/blue_unselected_bg.png') repeat-x center;
}

.bevelmenu li a:visited
{
    color: black;
    text-decoration: none;
    background: #014a77 url('images/navigationBar/blue_selected_bg.png') repeat-x center;
}
.bevelmenu li a:active
{
    color: black;
    text-decoration: none;
    background: #014a77 url('images/navigationBar/blue_unselected_bg.png') repeat-x center;
}
html > body .bevelmenu li a:active
{
    /* Apply mousedown effect (non IE browsers only) */
    text-decoration: none;
    border-style: inset;
}

table .table2
{
    font-family: Arial, Verdana, sans-serif;
    text-align: left;
    padding: 5px 10px;
}

table.table2 td
{
    background-color: #ffb342;
    color: black;
    padding: 10px;
}

table.table2 th, table.table2 td.title
{
    padding: 7px 10px;
    font-size: 13px;
    font-weight: Bold;
    color: white;
    background-color: #014a76;
}
.lrgfieldset
{
    padding: 1em;
    border: 2px solid #b1c1af;
    width: 420px;
}
fieldset
{
    padding: 1em;
    border: 2px solid #b1c1af;
    min-width: 210px;
    width: 90%;
}
legend
{
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.2em 0.5em;
    color: #014a77;
    font-size: 14px;
    text-align: right;
}

/*  ================================================================================ */
/* Start ComponentArt Tabs */
.TopGroup
{
    font-family: Arial, Verdana, sans-serif;
    background-color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

.TopGroup .TopLevelTab
{
    background-image: url('http://www.pdc.wa.gov/qviewreports/images/tabs/unselected_bg.png');
    color: white;
    border-left: solid 3px #FFFFFF;
}

.TopGroup .TopLevelTabHover
{
    background-image: url('http://www.pdc.wa.gov/qviewreports/images/tabs/unselected_bg.png');
    color: black;
    border-left: solid 3px #FFFFFF;
}

.TopGroup .SelectedTopLevelTab
{
    background-image: url('http://www.pdc.wa.gov/qviewreports/images/tabs/selected_bg.png');
    color: white;
    border-right-color: white;
    border-right: solid 1px #FFFFFF;
    border-left: solid 1px #FFFFFF;
}

.subTitle 
{
    font-size:10px;
}
.Level2Group
{
    font-family: Arial, Verdana, sans-serif;
    font-size: 9px;
    background-color: #242e23;
    letter-spacing: 1px;
    color: #999999;
    cursor: pointer;
}

.Level2Group .Level2Tab
{
    cursor: pointer;
}

.Level2Group .Level2TabHover
{
    text-decoration: none;
    color: #ffffff;
    background-color: #242e23;
}

.Level2Group .SelectedLevel2Tab
{
    color: #ffffff;
}

.Level3Group
{
    font-family: Arial, Verdana, sans-serif;
    font-size: 9px;
    cursor: pointer;
    letter-spacing: 1px;
    background-color: #999999;
}

.Level3Group .Level3Tab
{
    color: #000000;
}

.Level3Group .Level3TabHover
{
    text-decoration: none;
    background-color: #666666;
    color: #ffffff;
}

.Level3Group .SelectedLevel3Tab
{
    background-color: #242e23;
    color: #ffffff;
}
/* Tabs */
.TabGroup
{
    background-color: #757495;
    background: url("http://www.pdc.wa.gov/qviewreports/images/top_groupBg.gif");
    border: 1px solid #57566F;
}
.TabLevelTab
{
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}

.TabLevelTabHover
{
    color: #FFFFFF;
    background-image: url('http://www.pdc.wa.gov/qviewreports/images/top_itemHoverBg.gif');
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}

.SelectedTabLevelTab
{
    background-color: silver;
    background-image: url('http://www.pdc.wa.gov/qviewreports/images/top_item_selected_bg.gif');
    color: #333333;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    cursor: default;
    border: 1px solid #807F9A;
    border-right-color: #FFFFFF;
    border-bottom-width: 0px;
    position: relative;
    top: 1px;
}
.searchArea
{
    /*width:940px;*/
    border: 1px solid #000000;
    padding: 2px;
    background-color: #e9e9e9;
    height: 550px;
}
.gridContentArea
{
    vertical-align: text-top;
    width: 940px;
}
/* End Tabs*/

/* Start Combo Box*/
.ddn
{
    cursor: default;
    color: #666;
    font-family: Tahoma, "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    border: 1px solid #000;
}
.ddn-ftr
{
    width: 190px;
    height: 8px;
    background: transparent url("http://www.pdc.wa.gov/qviewreports/images/combo/static.png") no-repeat 50% -82px;
    overflow: hidden;
}
/* overflow:hidden allows IE6 to render the element's height correctly */

.ddn-con
{
    width: 188px;
    height: auto;
    background-color: #f6f6f6;
}
.ddn-item
{
    width: 182px;
    padding-left: 8px;
    line-height: 22px;
    background: none;
}
.ddn-item-hover
{
    background: transparent url("http://www.pdc.wa.gov/qviewreports/images/combo/static.png") no-repeat;
    width: 182px;
    padding-left: 8px;
    line-height: 22px;
    color: #000;
}

.cmb
{
    padding-left: 4px;
    background-color: #f6f6f6;
    border: 1px solid #454545;
    border-right-color: #000;
    border-bottom-color: #000;
}
.cmb-hover
{
    background-color: #fff;
}
.txt
{
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    font-family: Tahoma, "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #333;
}
.cmb-hover .txt
{
    color: #000;
}


.style
{
    background: #f6f6f6 url("http://www.pdc.wa.gov/qviewreports/images/combo/vertical.png") repeat-y;
}
.style .ddn-item
{
    width: 190px;
    height: 34px;
    line-height: 34px;
}
.style .ddn-item-hover
{
    width: 190px;
    height: 34px;
    line-height: 34px;
    color: #333333;
    background: transparent url("http://www.pdc.wa.gov/qviewreports/images/combo/static.png") no-repeat 0 -44px;
}
.style .brk
{
    width: 190px;
    height: 4px;
    background: transparent url("http://www.pdc.wa.gov/qviewreports/images/combo/static.png") no-repeat 0 -78px;
}

.font
{
    background: #f6f6f6 url("http://www.pdc.wa.gov/qviewreports/images/combo/vertical.png") repeat-y;
}
.font .ddn-item
{
    width: 190px;
    height: 22px;
    line-height: 22px;
}
.font .ddn-item-hover
{
    width: 190px;
    height: 22px;
    color: #333333;
    background: transparent url("http://www.pdc.wa.gov/qviewreports/images/combo/static.png") no-repeat 0 -22px;
}
.font .icon
{
    width: 12px;
    height: 12px;
    float: left;
    padding: 5px 16px 0 4px;
}

/* End Combo Box*/


.notebar
{
	border: 1px solid silver;
	padding: 5px;
	width: 98%;
}

.StaticHoverStyle
{
	background: url("http://www.pdc.wa.gov/qviewreports/images/top_itemHoverBg.gif");
	background-color: Black; /*opacity: 0.7;*/
	font-weight: bold;
	cursor: pointer;
}
.MenuClass
{
	background-color: #757495;
	background: url("http://www.pdc.wa.gov/qviewreports/images/top_groupBg.gif");
	border: 1px solid #57566F;
	font-weight: bold;
	width: 275px;
}
div.MenuClass
{
	padding-bottom: 5px;
	background-color: Black;
}

.Headers
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	color: #566e54;
	margin-bottom: 10px;
	margin-top: 10px;
}
.menuboard
{
	border: 1px solid silver;
	padding: 8px;
	width: 275px;
}
.ddownbox
{
	font-size: 11px;
	color: #003366;
	text-transform: uppercase;
}
/* Grid System */

.Grid
{
	border: 1px solid #57566F;
	border-bottom: 2px solid #57566F;
	background-color: #FFFFFF;
	cursor: pointer;
}

.GridData
{
	border: 0px;
	border-left: 5px solid black;
	border-right: 5px solid black;
	height: 337px;
}

.GridFooter
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/grid_footer_bg.gif');
	cursor: default;
	padding: 5px;
	height: 40px;
	vertical-align: bottom;
	border: 0px;
	border-left: 5px solid black;
	border-right: 5px solid black;
}

.GridFooterText
{
	color: #000000;
	font-family: verdana;
	font-size: 11px;
}

.HeadingRow
{
	background-color: #E9E9EB;
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/header_rowBg.gif');
}

.HeadingCell
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/header_bg.gif');
	background-color: #E9E9EB;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.HeadingCellHover
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/header_hoverBg.gif');
	background-color: #F6F6F7;
}

.HeadingCellActive
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/header_activeBg.gif');
	background-color: #F6F6F7;
}

.HeadingRow td.FirstHeadingCell
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/header_bg.gif');
}

.HeadingCellText
{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 5px;
}

.Row
{
	background-color: #FFFFFF;
	cursor: default;
}

.Row td.DataCell
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-bottom: 1px solid #BFDBF5;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}

.SortedDataCell
{
	background-color: #F5F5F5;
}


.Row td.LastDataCell
{
	background-color: #EFEFF4;
}

.SelectedRow
{
}

.SelectedRow td.DataCell
{
	background-image: url('http://www.pdc.wa.gov/qviewreports/images/grid_selected_item_bg.gif');
	padding: 2px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	border-bottom: 1px solid #BFDBF5;
	border-right: 0px;
}

.SelectedRow td.FirstDataCell
{
	border-left: 1px solid #4B4B6F;
	border-right: 0px;
	padding-left: 2px;
	padding-right: 3px;
}

.SelectedRow td.LastDataCell
{
	border-right: 1px solid #4B4B6F;
}

.GroupHeading
{
	color: #706F91;
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: bold;
	font-size: 11px;
	border-bottom: 2px solid #A5A4BD;
	padding-top: 10px;
	padding-bottom: 3px;
}

.GroupByCell
{
	cursor: pointer;
}

.GroupByText
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-right: 2px;
}


.SliderPopup
{
	background-color: #ffffff;
	border: 1px solid #4B4B6F;
	border-top-color: #9495A2;
	border-left-color: #9495A2;
	font-size: 11px;
	font-family: Verdana;
	color: #000000;
}
.viewreports
{
    clear:both;
    padding-top:35px;
}



.popupControl
{
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd; /**/
	border-width: 3px;
	border-style: solid;
	border-color: Gray; /*padding:30px	*/
	width: 750px;
}
.dialogtop
{
	width: 500px;
	height: 28px;
	background-image: url('http://www.pdc.wa.gov/images/billscustomdialog/dialogtop.png');
	background-repeat: no-repeat;
}
.dialogleft
{
	width: 5px;
	text-align: right;
	background-image: url('http://www.pdc.wa.gov/images/billscustomdialog/dialogleft.png');
	background-repeat: repeat-y;
}
.dialogright
{
	text-align: right;
	width: 4px;
	background-image: url('http://www.pdc.wa.gov/images/billscustomdialog/dialogright.png');
	background-repeat: repeat-y;
}
.dialogbottom
{
	width: 500px;
	height: 29px;
	background-image: url('http://www.pdc.wa.gov/images/billscustomdialog/dialogbottom.png');
	background-repeat: no-repeat;
}

div#roundc
{
padding:5px;
border:2px solid #014a77;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#goog-gt-tt.goog-tooltip.skiptranslate {
  display: none !important;
  visibility: hidden !important;
}
#ctl00_ContentPlaceHolder3_column2datasource4_DataList1_ctl00_column2Label{font-size:13px;}

/* Color horizontal line */
hr
{
    border:0;
    width: 80%;
    color: #014a77;
    background-color:#014a77;
    height:3px;
}